#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c8 {
	margin: 50px auto 30px auto;
}
#c9 {
	margin: 30px auto 20px auto;
}
#c7 {
	margin: 20px auto 0 auto;
}
@media screen and (min-width: 641px) and (max-width: 834px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c8 {
	margin: 30px auto 20px auto;
}
#c9 {
	margin: 20px auto 15px auto;
}
#c7 {
}
}
@media screen and (max-width: 640px){
#c1 {
}
#c2 {
}
#c3 {
}
#c4 {
}
#c8 {
	margin: 30px auto 20px auto;
}
#c9 {
	margin: 20px auto 15px auto;
}
#c7 {
}
}
